Ir al contenido

Activar o reactivar un módulo vertical para la empresa

POST
/admin/modules/{moduleKey}/install
curl --request POST \
--url https://api.matiasimpulso.com/admin/modules/example/install \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "seedDemo": true, "autoEnableAiTools": true, "config": {} }'
moduleKey
required
string
Media type application/json
object
seedDemo
boolean
autoEnableAiTools
boolean
config
object
key
additional properties
any

Example generated

{
"seedDemo": true,
"autoEnableAiTools": true,
"config": {}
}
Media type application/json
object

Example generated

{}